Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.lwjgl.opengl
Class ATIDrawBuffers

    java.lang.Object
      org.lwjgl.opengl.ATIDrawBuffers

    public final class ATIDrawBuffers

extends java.lang.Object

Field Summary
`static int` | `GL_DRAW_BUFFER0_ATI`
`static int` | `GL_DRAW_BUFFER1_ATI`
`static int` | `GL_DRAW_BUFFER10_ATI`
`static int` | `GL_DRAW_BUFFER11_ATI`
`static int` | `GL_DRAW_BUFFER12_ATI`
`static int` | `GL_DRAW_BUFFER13_ATI`
`static int` | `GL_DRAW_BUFFER14_ATI`
`static int` | `GL_DRAW_BUFFER15_ATI`
`static int` | `GL_DRAW_BUFFER2_ATI`
`static int` | `GL_DRAW_BUFFER3_ATI`
`static int` | `GL_DRAW_BUFFER4_ATI`
`static int` | `GL_DRAW_BUFFER5_ATI`
`static int` | `GL_DRAW_BUFFER6_ATI`
`static int` | `GL_DRAW_BUFFER7_ATI`
`static int` | `GL_DRAW_BUFFER8_ATI`
`static int` | `GL_DRAW_BUFFER9_ATI`
`static int` | `GL_MAX_DRAW_BUFFERS_ATI` Accepted by the <pname> parameters of GetIntegerv, GetFloatv, and GetDoublev:

Method Summary
`static void` | `glDrawBuffersATI(java.nio.IntBuffer buffers)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_MAX_DRAW_BUFFERS_ATI

    public static final int GL_MAX_DRAW_BUFFERS_ATI

  Accepted by the <pname> parameters of GetIntegerv, GetFloatv, and GetDoublev:

  See Also:
    Constant Field Values

### GL_DRAW_BUFFER0_ATI

    public static final int GL_DRAW_BUFFER0_ATI

See Also:
  Constant Field Values

### GL_DRAW_BUFFER1_ATI

    public static final int GL_DRAW_BUFFER1_ATI

See Also:
  Constant Field Values

### GL_DRAW_BUFFER2_ATI

    public static final int GL_DRAW_BUFFER2_ATI

See Also:
  Constant Field Values

### GL_DRAW_BUFFER3_ATI

    public static final int GL_DRAW_BUFFER3_ATI

See Also:
  Constant Field Values

### GL_DRAW_BUFFER4_ATI

    public static final int GL_DRAW_BUFFER4_ATI

See Also:
  Constant Field Values

### GL_DRAW_BUFFER5_ATI

    public static final int GL_DRAW_BUFFER5_ATI

See Also:
  Constant Field Values

### GL_DRAW_BUFFER6_ATI

    public static final int GL_DRAW_BUFFER6_ATI

See Also:
  Constant Field Values

### GL_DRAW_BUFFER7_ATI

    public static final int GL_DRAW_BUFFER7_ATI

See Also:
  Constant Field Values

### GL_DRAW_BUFFER8_ATI

    public static final int GL_DRAW_BUFFER8_ATI

See Also:
  Constant Field Values

### GL_DRAW_BUFFER9_ATI

    public static final int GL_DRAW_BUFFER9_ATI

See Also:
  Constant Field Values

### GL_DRAW_BUFFER10_ATI

    public static final int GL_DRAW_BUFFER10_ATI

See Also:
  Constant Field Values

### GL_DRAW_BUFFER11_ATI

    public static final int GL_DRAW_BUFFER11_ATI

See Also:
  Constant Field Values

### GL_DRAW_BUFFER12_ATI

    public static final int GL_DRAW_BUFFER12_ATI

See Also:
  Constant Field Values

### GL_DRAW_BUFFER13_ATI

    public static final int GL_DRAW_BUFFER13_ATI

See Also:
  Constant Field Values

### GL_DRAW_BUFFER14_ATI

    public static final int GL_DRAW_BUFFER14_ATI

See Also:
  Constant Field Values

### GL_DRAW_BUFFER15_ATI

    public static final int GL_DRAW_BUFFER15_ATI

See Also:
  Constant Field Values

Method Detail

### glDrawBuffersATI

    public static void glDrawBuffersATI(java.nio.IntBuffer buffers)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 lwjgl.org. All Rights Reserved.